ZoneMinder::Database(3pm)

NAME
ZoneMinder::Database - Perl module containing database functions used in ZM

SYNOPSIS
use ZoneMinder::Database;

DESCRIPTION

  EXPORT
zmDbConnect zmDbDisconnect zmDbGetMonitors zmDbGetMonitor zmDbGetMonitorAndControl zmDbDo

AUTHOR
Philip Coombes, <philip.coombes@zoneminder.com>